Subject: Re: RTC no longer exist on the 866/87x/88x

From: Pantelis Antoniou <[email-masked]>
Date: Fri, 28 May 2004 15:45:05 +0300

David Ho wrote:

>
>
>
>Hi 8xx gurus,
>
>I just noticed the RTC is no longer documented/tested/supported on the
>duet.  How does this impact the current 2.4 8xx tree?
>
>I know the /dev/rtc still uses RTC on the processor, it appears to work
>fine, but I wouldn't bet my life on it for production units.
>
I believe there's a problem with increased power consumption
by the RTC so that's why Motorola removed it from the docs.

>
>How about the kernel's timing service and scheduling, does it use the
>timebase register instead?  Are these services effected at all?
>
>
Don't worry, they're not affected at all.

>Thanks a lot,
>David Ho
>Nanometrics Inc.
Regards

Pantelis

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/